artdaq Utilities - Bug #22778

DAQInterface makes inappropriate assumptions about versions of software being used
06/20/2019 12:04 PM - John Freeman

Status: Reviewed Start date: 06/20/2019
Priority: Normal Due date:

Assignee: John Freeman % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Experiment: - Co-Assignees:

Description

This Issue is a de-facto alias to Issue #22777, found in the artdagq Redmine Issues.

History

#1 - 07/17/2019 05:50 PM - John Freeman

- Status changed from New to Resolved

#2 - 07/17/2019 05:50 PM - John Freeman

- Status changed from Resolved to Reviewed
